IBM Support

IBM Spectrum Protect Operations Center Software and Hardware Requirements

Question/Answer


Question

What are the software and hardware requirements for the IBM Spectrum Protect Operations Center?

Answer

Tip: The product now known as IBM Spectrum Protect™ was named IBM Tivoli® Storage Manager in releases earlier than Version 7.1.3. To learn more about the rebranding transition, see http://www.ibm.com/support/docview.wss?uid=swg21963634.

V8.1.x, V7.1.x V6.4

IBM Spectrum Protect
Operations Center Version 8.1.x
Hardware One processor core

* You can install the Operations Center on the same computer as an IBM Spectrum Protect server, or on a separate computer. To use the same computer, it must meet the Operations Center system requirements in addition to the requirements that apply for the IBM Spectrum Protect server. See the related information link to "IBM Spectrum Protect Server Supported Operating Systems" below for the server requirements.
Memory 4 GB minimum
Disk Space 1 GB minimum
Operating system AIX systems:
Operations Center V8.1.x:
  • IBM AIX V7.1 (64-bit) TL4 SP2
  • IBM AIX V7.2 (64-bit) TL0 SP2
Operations Center V7.1.x:
  • IBM AIX V6.1 (64-bit) TL 4
  • IBM AIX V7.1 (64-bit)
  • IBM AIX V7.2 (64-bit) (starting with Operations Center V7.1.6)

Linux x86_64 and IBM System z systems:
Operations Center V8.1.x:
  • Red Hat Enterprise Linux 6.7 or later
  • Red Hat Enterprise Linux 7.1 or later
  • SUSE Linux Enterprise Server 11, Service Pack 4 or later
  • SUSE Linux Enterprise Server 12
Operations Center V7.1.x:
  • Red Hat Enterprise Linux 6.7
  • Red Hat Enterprise Linux 7 (starting with Operations Center V7.1.4)
  • SUSE Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 12 (starting with Operations Center V7.1.5)

IBM Power systems:
Operations Center V8.1.x:
  • Red Hat Enterprise Linux 7.3 with PPC64LE architecture (starting with Operations Center V8.1.4)
  • Red Hat Enterprise Linux 7 with PPC64LE architecture (starting with Operations Center V8.1.2)
Operations Center V7.1.x:
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7 (starting with Operations Center V7.1.4)
  • SUSE Linux Enterprise Server 11

Note: Operations Center support for all Linux, AIX, and Power operating systems is limited to Big Endian versions only, unless otherwise noted.

Windows systems:
Operations Center V8.1.x:
  • Microsoft Windows Server 2012 (64-bit): all x64 editions
  • Microsoft Windows Server 2012 R2 (64-bit): all x64 editions
  • Microsoft Windows Server 2016 (starting with Operations Center V8.1.2)
Operations Center V7.1.x:
  • Microsoft Windows Server 2008 R2: Standard, Enterprise, or or Datacenter Edition (64-bit)
  • Microsoft Windows Server 2012 (64-bit): all x64 editions
  • Microsoft Windows Server 2012 R2 (64-bit): all x64 editions (starting with Operations Center V7.1.1)
Web browser Operations Center V8.1.x:
  • Apple Safari for the iPad
  • Google Chrome 54
  • Microsoft Internet Explorer version 11
  • Mozilla Firefox: ESR version 45 or version 48

Operations Center V7.1.6 and V7.1.7:
  • Apple Safari for the iPad
  • Google Chrome 49
  • Microsoft Internet Explorer version 11
  • Mozilla Firefox: ESR version 45 or version 48

Operations Center V7.1.1:
  • Apple Safari for the iPad
  • Google Chrome V20
  • Microsoft Internet Explorer versions 10 or 11
  • Mozilla Firefox: ESR version 24 or ESR version 31

Operations Center V7.1.0:
  • Apple Safari for the iPad
  • Google Chrome
  • Microsoft Internet Explorer versions 9 or 10
  • Mozilla Firefox ESR version 10

Related information

IBM Spectrum Protect Server Supported Operating Systems
Operations Center and Server Compatibility
Operations Center Known Issues
System Requirements Calculator for Operations Center
Administration Center and Server Compatibiltiy

Cross reference information
Product Component Platform Version Edition
Tivoli Storage Manager

Document information

More support for: IBM Spectrum Protect

Component: Not Applicable

Software version: 7.1, 8.1

Operating system(s): AIX, Linux, Windows

Reference #: 1653418

Modified date: 28 March 2019